
/* Class = "NSWindow"; title = "Laatu"; ObjectID = "7"; */
"7.title" = "Laatu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "20-bittinen"; ObjectID = "16"; */
"16.title" = "20-bittinen";

/* Class = "NSMenuItem"; title = "8-bittinen"; ObjectID = "17"; */
"17.title" = "8-bittinen";

/* Class = "NSMenuItem"; title = "16-bittinen"; ObjectID = "18"; */
"18.title" = "16-bittinen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "51"; */
"51.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Näytteenottosyvyys:"; ObjectID = "52"; */
"52.title" = "Näytteenottosyvyys:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "53"; */
"53.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Näytteenottotaajuus:"; ObjectID = "55"; */
"55.title" = "Näytteenottotaajuus:";

/* Class = "NSTextFieldCell"; title = "Kanavat:"; ObjectID = "60"; */
"60.title" = "Kanavat:";

/* Class = "NSButtonCell"; title = "Mono"; ObjectID = "69"; */
"69.title" = "Mono";

/* Class = "NSButtonCell"; title = "Stereo"; ObjectID = "70"; */
"70.title" = "Stereo";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "71"; */
"71.title" = "Radio";

/* Class = "NSMenuItem"; title = "32-bittinen"; ObjectID = "75"; */
"75.title" = "32-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen"; ObjectID = "76"; */
"76.title" = "24-bittinen";
